.ccm-unito-search-block-form h2, .ccm-unito-search-block-list-form h3 {
	margin-bottom: 10px;
}

#searchResults { margin-top: 65px; }
#searchResults .pageLink{ font-size:12px; color:#999; margin:2px 0px 8px 0px; padding:0px; display:block }
#searchResults .searchResult{ margin-bottom:16px; margin-top:24px }
#searchResults .searchResult h3{ margin-bottom:10px; padding-bottom:0px }
#searchResults .searchResult p{margin-top:4px}

.ccm-unito-search-block-form {
    background-color: #e9e9e9;
    border: 1px solid #e9e9e9;
    display: inline-block;
    float: right;
    padding-right: 5px;
    width: 205px;
}

.ccm-unito-search-block-form input[type="text"] {
	background-color: #e9e9e9;
    border: medium none;
    box-shadow: none;
    color: #6e7173;
    float: left;
    font-size: 11px;
    line-height: 14px;
    padding: 6px 7px 5px;
    text-transform: uppercase;
    width: 175px;
}

.ccm-unito-search-block-form input[type="submit"] {
    background: rgba(0, 0, 0, 0) url("cerca.png") no-repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    float: left;
    height: 15px;
    margin: 6px 0 0 4px;
    overflow: hidden;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    width: 12px;
}

.ccm-unito-search-block-form input[type="submit"]:hover {
    opacity: 0.6;
}
/*label added for accessibility purposes*/
.ccm-unito-search-block-form label {
	position: absolute;
	height: 0;
	overflow: hidden;
}

@media (max-width: 767px) {
	.ccm-unito-search-block-form {
		width: 383px;
	}
	.ccm-unito-search-block-form input[type="text"] {
		width: 353px;
	}
}

@media (max-width: 479px) {
	.ccm-unito-search-block-form {
		width: 263px;
	}
	.ccm-unito-search-block-form input[type="text"] {
		width: 233px;
	}
}
